I just tried a "yum install octave" (http://www.gnu.org/software/octave/)

Although I have a working gnuplot on my system yum insists on trying to
redownload and install it. Any way to prevent this? (I know that the yum
default gnuplot that RHEL ships was obsolete so I had installed gnuplot
manually from source after doing a 'yum remove gnuplot')


********************************************
Dependencies Resolved

================================================== =========================
==
Package Arch Version Repository Size
================================================== =========================
==
Installing:
octave i386 6:3.0.0-2.el5 epel 12
M
Installing for dependencies:
fftw3 i386 3.1.2-5.el5 epel 898
k
glpk i386 4.20-2.el5 epel 737
k
gnuplot i386 4.0.0-12 rhel-i386-server-5
1.3 M

--
Rahul